1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Bekomme kein Addon geflasht - Android Revolution HD 3.2

Dieses Thema im Forum "Custom-ROMs für HTC Desire HD" wurde erstellt von AndroiddeHD, 26.03.2011.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. AndroiddeHD, 26.03.2011 #1
    AndroiddeHD

    AndroiddeHD Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    14.03.2011
    Hallo habe Android Revolution HD 3.2 drauf und möchte eigendlich nichts weiter Als ein Addon flashen,der mir in der Statusleiste wifi,bt,gps usw. Schalter anzeigt.Ich hab die Addons genommen,die dort im ANREHD empfohlen wurden.Keins von denen hat funktioniert! So bin ich vorgegangen:

    wipe factory...
    -wipe cache partition...
    -flash An. Re. HD 3.2
    -wipe factory...
    -wipe cache partition...
    -test ob an. re. hd functioniert ( geht ohne probleme )
    -wipe factory...
    -wipe cache partition...
    -flash addon
    -test ob an. re. hd functioniert ( belibt bei htc logo hengen ( bis zu 5 min angelassen) )

    So war das mit jeden Addon.Was mache ich falsch? Gibt es irgenein Addon,das functioniert? möchte nur diesen schalter mit bt,wifi,gps... usw.Wenn die Batterie % anzeige dabei ist schtört mich auch nicht.

    Kann mir vielleicht jemand ein addon schicken,das aber auch wirklich auf seinen Android Revolution HD 3.2 funktioniert hat und vielleicht genau sagen wie er vorgegangen ist?
    ABER BITTE MIR KEINE ANDEREN ROMs EMPFEHLEN,DA ICH VIELE SCHON AUSPROBIERT HATTE wie CoreDroid,MIUI,CM7 und sie Alle in mein Augen irgendwelche schwächen hatten.
    währe wirklich hilfreich und ich hab auch keine Ahnung warum ich sowas leichtes nicht drauf kriege
     
    Zuletzt bearbeitet: 26.03.2011
  2. bloemi, 26.03.2011 #2
    bloemi

    bloemi Android-Hilfe.de Mitglied

    Beiträge:
    145
    Erhaltene Danke:
    15
    Registriert seit:
    14.04.2010
    hast du auch die richtige version des addons genommen?
    du musst immer jeweils die versionen nehmen, die auf die 1.84er geported sind.

    hatte ich auch als ich das elegant blues theme flashen wollte. die 1.72er version des themes ging nicht, weil man die 1.84er nehmen muss ;)
    hatte die gleichen symptome wie du...
     
  3. Gast5050, 27.03.2011 #3
    Gast5050

    Gast5050 Gast

Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen